« Glmugnshu―グルムグンシュ― | トップページ | 中部電力のコミュファがサービスエリア拡大 »

2005.11.05

PHPに最悪のセキュリティ・ホール

PHPに“最悪”のセキュリティ・ホール,全ユーザーは今すぐ対処を

PHPにもの凄いセキュリティホールが見つかったようです。
このセキュリティホールはPHP4の4.4.0以前のバージョンとPHP5の5.0.5以前のバージョンが対象です。

|

« Glmugnshu―グルムグンシュ― | トップページ | 中部電力のコミュファがサービスエリア拡大 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/13567/6901820

この記事へのトラックバック一覧です: PHPに最悪のセキュリティ・ホール:

« Glmugnshu―グルムグンシュ― | トップページ | 中部電力のコミュファがサービスエリア拡大 »